Subject: Re: 23.0.96; can't previous-line

From: Chong Yidong <[email-masked]>
Date: Tue, 21 Jul 2009 16:13:14 -0400

> Save the body of this message starting at this line in a file a.txt.
> Now do
> $ emacs -Q a.txt
> Now maximize the window by the X windows icons at the top right
> corner, or just hit ALT F10.  Now hold down the down arrow key until
> you get to the bottom of the file.  Now hold down the up arrow
> key. You get stuck at the long line. Same with ^P.

I've checked a fix into CVS, and it will be included in 23.1.  Thanks
for the bug report.